@charset "utf-8";

.banner_bottom_button_left a:link ,.banner_bottom_button_left a:visited {
	height: 50px;
	width: 51px;
	float: left;
	background-image: url(../img/index_banner/button_left_off.jpg);
	background-repeat: no-repeat;
	display: block;
}
.banner_bottom_button_left a:hover {
	height: 50px;
	width: 51px;
	float: left;
	background-image: url(../img/index_banner/button_left_on.jpg);
	background-repeat: no-repeat;
	display: block;
}
.banner_list {
	width: 858px;
	float: left;
	height: 50px;
	overflow: hidden;
}
ul {
margin:0px;
padding:0px;}
.banner_list_bg {
	background-image: url(../img/index_banner/button_bg.jpg);
	height: 50px;
	width: 143px;
	float: left;
	background-repeat: no-repeat;

}

.banner_bottom_button_right a:link ,.banner_bottom_button_right a:visited {
height: 50px;
	width: 51px;
	float: right;
	background-image: url(../img/index_banner/button_right_off.jpg);
	background-repeat: no-repeat;
	display: block;}
.banner_bottom_button_right a:hover {
height: 50px;
	width: 51px;
	float: left;
	background-image: url(../img/index_banner/button_right_on.jpg);
	background-repeat: no-repeat;
	display: block;
}
.banner_list_content {
	float:left;
	margin-left:2px;

}
.banner_list_content_text {
	float:left;
	padding-top: 5px;
	margin-left: 5px;
}
.hidecontent { display:none; }